# Generated by Django 2.2.5 on 2021-10-04 11:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app01', '0006_user_hobby'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='password',
            field=models.CharField(max_length=64, verbose_name='密码'),
        ),
    ]
